#yellow {color: yellow;}

*{
	font-family: verdana, sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 3rem;
}

#following {
	text-transform: uppercase;
}
.language-list {
	background-color: #AED0A1;
}
li[type="text"] {
	border: 2px solid;
	border-color: #AABED7;
}

h2 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

h2 ~ div {
	text-align: center;
}
section > ol {
	letter-spacing: 5px;
	list-style-type: none;
}